:root {
    --font-primary: -apple-system, BlinkMacSystemFont, Inter, Helvetica, Roboto, sans-serif;
    --font-secondary: -apple-system, BlinkMacSystemFont, Inter, Helvetica, Roboto, sans-serif;
    --font-mono: Menlo, Consolas, Liberation Mono, monospace;
}
html, body {
    height:100%
}
body {
    margin: 0;
    padding: 0;
	font-family: var(--font-primary);
    font-weight: normal;
    line-height: 1.6;
}

div.stacks_in, div.stacks_out, div.stacks_top{overflow: visible;}
*, * :before, * :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing:border-box
}

.core-warning{display:none!important}


